@charset "UTF-8";
/* CSS Document */

#music {
	width:760px;
	margin: 0 auto;
}
#music object {
	}

#player {
	float:right;
	width:350px;
	height:246px;
	background-image: url(//cdn2.bigcommerce.com/server3000/7eb79/templates/__custom/images/playerfill.png?t=1649881938);

}
.musicp.clearboth {
    font-size: 1.1em;
    text-align: center;
}
.cblogo {
    text-align: center;
}
.cblogo > img {
    height: auto;
    max-width: 600px;
    width: 100%;
}